.page-recently-acquired .l-main {
  background: #FAF4F1;
  border-top: 3px solid #FFF;
}

.page-recently-acquired .l-main h1 {
  border-bottom: none;
  color: #000 !important;;
  font-size: 36px;
  letter-spacing: 10px;
  margin-bottom: 50px;
  text-align: center;
  text-transform: uppercase;
}

.recently-acquired-page {
  margin-bottom: 50px;
}

.recently-acquired-page .view-content {
  display: flex;
  flex-wrap: wrap;
}

.recently-acquired-page .view-content .item {
  display: inline-block;
  margin: 25px 100px;
  text-align: left;
  width: 100%;
}

@media (min-width: 768px) {
  .recently-acquired-page .view-content .item {
    margin: 25px 100px 25px 0;
    width: calc(50% - 50px);
  }
}

@media (min-width: 992px) {
  .recently-acquired-page .view-content .item {
    width: calc(25% - 75px);
  }
}

.recently-acquired-page .view-content .item .image-wrapper {
  display: table;
  width: 100%;
}

.recently-acquired-page .view-content .item .image-wrapper .vcenter-content {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}

.recently-acquired-page .view-content .item .image-wrapper .image {
  height: 170px;
  text-align: center;
}

.recently-acquired-page .view-content .item .image-wrapper .image img {
  display: inline-block;
  height: auto;
  max-height: 180px;
  transition: all 0.9s;
  width: auto;
}

@media (min-width: 992px) {
  .recently-acquired-page .view-content .item .image-wrapper .image img {
    width: 100px;
  }
}

.recently-acquired-page .view-content .item .content {
  color: #000 !important;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 10px;
  text-transform: uppercase;
  transition: all 0.9s;
}

.recently-acquired-page .view-content .item .content > h6 {
  color: #000 !important;
  font-size: 14px;
  margin-top: 20px;
  min-height: 40px;
  text-align: left;
}

.recently-acquired-page .view-content .item .content > p {
  text-align: left;
}

.recently-acquired-page .view-content .item:hover img {
  transform: scale(2);
}

.recently-acquired-page .view-content .item:hover .content {
  transform: translateY(40px);
}

@media (min-width: 768px) and (max-width: 991px) {
  .recently-acquired-page .view-content .item:nth-of-type(2n) {
    margin-right: 0;
  }
}

@media (min-width: 992px) {
  .recently-acquired-page .view-content .item:nth-of-type(4n) {
    margin-right: 0;
  }
}
